.zet {
    position: absolute;
    top: 0px;
    left: 0px;
}

.sac-red {
    background-color: #e30613;
    border-color: #e30613;

    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.sac-red:hover {
    background-color: #b00511;
    border-color: #b00511;
}